Usuń markę
Usuń wybraną markę ze sklepu.
DELETE
/api/v1/brands/{identity}Żądanie cURL
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request DELETE \
--url 'https://shop.onshopently.com/api/v1/brands/example?expected_version=1' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
--header 'Idempotency-Key: example-delete_brand_api_v1_brands__identity__delete'
Odpowiedź
{
"data": {
"deleted": true,
"id": "example",
"version": null
},
"meta": {
"request_id": "example"
}
}
Wymagane uprawnienia
- Uwierzytelnianie
- Token dostępu
- Dostępne od planu
- STANDARD
- Uprawnienie klucza
- Usuwanie marek
catalog.brand:delete